.list-wrapper {
  display: flex;
  flex-direction: column;
  /* Увеличил время до 12 секунд для комфортного чтения */
  animation: vertical-scroll 12s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    infinite;
  will-change: transform;
}

@keyframes vertical-scroll {
  0%,
  30% {
    transform: translateY(0px);
  }

  33%,
  63% {
    transform: translateY(-100px);
  }

  66%,
  96% {
    transform: translateY(-200px);
  }

  100% {
    transform: translateY(-300px);
  }
}

.mask-vslider-down:hover .list-wrapper {
  animation-play-state: paused;
}
